﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="rtl">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong dir="rtl">מדיניות פרטיות - ארה&quot;ב</strong></p>
    <p>&nbsp;</p>
    <p><strong>שינוי אחרון: פברואר 2018 </strong></p>
    <p>באמצעות מדיניות פרטיות זו (להלן &quot;המדיניות&quot;) אנחנו, Huawei Device USA, Inc.&lrm;
        (ביחד עם החברות המסונפות אלינו, להלן &quot;Huawei&quot;, &quot;אנחנו&quot;, &quot;אנו&quot;),
        מבקשים ליידע אותך על האופן שבו אנחנו אוספים נתונים אישיים ומידע אישי ומעבדים אותם. שים לב
        שמדיניות זו חלה על hihonor.com/us, המיקומים המקוונים האחרים של Huawei, יישומים ומדיה חברתית
        (להלן ביחד &quot;אתרים&quot;), מוצרי אלקטרוניקה צרכניים של Huawei במותג &quot;Huawei&quot;
        או &quot;Honor&quot; (להלן &quot;מוצרים&quot;) ושירותים ותוכנות שמספקים Huawei וגופי צד
        שלישי מסוימים (להלן &quot;שירותים&quot;) בהקשר של המוצרים. ייתכן ש-Huawei תספק לך מידע בנוגע
        למסמכי מדיניות נוספים שחלים על אתרים, מוצרים או שירותים ספציפיים (כגון מכשירים, מערכות הפעלה
        או יישומים מסוימים) או חלקים מהם, אשר מתווספים למדיניות זו וישמשו כהודעה אליך כאשר Huawei
        אוספת ומעבדת מידע מאתרים, מוצרים ושירותים אלה. שים לב להודעות שאנו שולחים לך בעת השימוש
        במוצרים או בשירותים שלנו. </p>
    <p>1. הסכמה למדיניות הפרטיות<br/> 2. סוג המידע שאנחנו אוספים<br/> 3. איך אנחנו אוספים את המידע
        שלך<br/> 4. איך אנחנו משתמשים במידע מזהה אישי<br/> 5. איך אנחנו משתמשים במידע שאינו מזהה
        אישי<br/> 6. תקשורת אתך שאינה לצורך קידום מכירות<br/> 7. מסירה לגורמי צד שלישי<br/> 8. איך
        אנחנו מגיבים על אותות &quot;אל תעקוב&quot;<br/> 9. בקשה לעדכון המידע שלך<br/> 10. ילדים<br/>
        11. קישורים<br/> 12. אבטחה<br/> 13. שינויים במדיניות זו<br/> 14. שאלות ויצירת קשר</p>
    <p><strong>1. הסכמה מדיניות הפרטיות </strong></p>
    <p>בכל פעם שאתה ניגש לאתרים, למוצרים או לשירותים שלנו או משתמש או גולש בהם; מקיים אינטראקציה עם
        Huawei; או משתתף באירועים, קידומי מכירות, הגרלות, סקרים, שאלונים או פעילויות אחרות שמממנת
        Huawei (להלן ביחד &quot;פעילויות&quot;), אתה מאשר שאתה מסכים למדיניות שחלה באותה עת. אם אינך
        מסכים למדיניות, אל תספק מידע ל-Huawei, אל תיגש לאתרים, למוצרים או לשירותים ואל תשתמש בהם ואל
        תשתתף בפעילויות כלשהן. </p>
    <p><strong>2. סוג המידע שאנחנו אוספים </strong></p>
    <p>אנחנו אוספים מידע מזהה אישי אודותיך, שכולל, ללא הגבלה, מידע שבו ניתן להשתמש לבדו או בשילוב עם
        מידע אחר כדי לזהות, ליצור קשר או לאתר את המיקום של אדם יחיד או כדי לזהות אדם. מידע זה כולל
        שם פרטי ושם משפחה, כתובות דוא&quot;ל, כתובות חיוב ומשלוח, מספרי טלפון, מספרי פקס, שמות
        משתמשים וסיסמאות, תאריכי לידה, היסטוריית טרנזקציות, היסטוריית החזרים, המיקום הגאוגרפי המדויק
        או המקורב של המוצר, פרטי החזר ותיקונים הקשורים למוצר, הערות או משוב בנוגע לאתרים, למוצרים או
        לשירותים ומידע אחר שאינו ציבורי. אנחנו משתמשים במידע זה למטרות שונות, לדוגמה כדי לעבד את
        הזמנתך, לשלוח לך הודעות שיווק רלוונטיות ולהזמין אותך לפעילויות שלנו ובדרכים אחרות שמפורטות
        יותר להלן. <br/> בדומה למרבית אתרי האינטרנט, אנחנו אוספים מידע מסוים באופן אוטומטי. זה כולל,
        ללא הגבלה, מידע שלא מזהה אותך באופן אישי כאדם שאליו המידע מתייחס, כגון מידע שנאסף במצטבר על
        ידי Huawei או צד שלישי, או מידע שאינו מקושר לפרטי התקשרות או למידע מזהה אישי אחר אודותיך.
        מידע שנאסף אוטומטית עשוי לכלול מידע אודות השימוש שלך באתרים, במוצרים ובשירותים, כגון
        כתובת/ות IP, סטטיסטיקות שימוש, סטטיסטיקות ביצועים, היסטוריית גלישה וניווט בעת ביקור באתרים,
        מיקום גאוגרפי כללי כגון העיר ממנה המחשב או המכשיר מתחברים לאינטרנט, אתרי אינטרנט שאותם ביקשת
        או שבהם ביקרת, חותמות זמן, אתרים שבהם ביקרת לפני ואחרי הביקור באתרים, סוג מערכת ההפעלה במחשב
        (כגון Microsoft Windows או Mac OS) או במכשיר (כגון iOS או Android) שניגשו לאתרים, סוג הדפדפן
        שלך (כגון Firefox&rlm;, Chrome&rlm;, Internet Explorer או Safari), שם הדומיין של ספק שירותי
        האינטרנט שלך ומידע בנוגע למיקום האינטרנט שלך אם וכאשר אתה צופה במודעות Huawei והאם לחצת על
        מודעות כאלה. מידע זה נאסף כדי לנתח מגמות במצטבר ולצורך ניהול האתרים.<br/> בנוסף, Huawei
        עשויה לאסוף מידע עליך בנוגע לגיל, מין, מיקוד, מקצוע, תחומי עניין, העדפות רכישה, העדפות שפה,
        מזהי חשבונות וסיסמאות עבור האתרים ותוכן שאליו אתה ניגש, שבו אתה צופה, שעליו אתה לוחץ או
        שאותו אתה מחפש באתרים, המכשיר שממנו אתה ניגש לתוכן זה ומשך הזמן שבו אתה צופה בו, מידע בנוגע
        למספר הפעמים ששיתפת תוכן באתרים באמצעות תוספים של מדיה חברתית כגון Facebook&rlm;, Twitter&rlm;,
        Instagram&rlm;, YouTube&rlm;, Pinterest&rlm;, LinkedIn ו-Google+&lrm; וכן מידע אחר בנוגע
        לשיתוף תוכן זה, מידע בנוגע למה שרכשת או העברת לסל הקניות שלך בזמן שהותך באתר, כיצד אתה מקיים
        אינטראקציה עם תוכן דרך האתרים, המוצרים והשירותים, מידע בנוגע למה שאתה ניגש אליו, מזין, שומר,
        שולח ו/או מקבל במוצרים או בשירותים או דרכם ומידע אחר בנוגע לאתרים, למוצרים ולשירותים ולשימוש
        שלך בהם, כפי שמפורטת יותר להלן. במקרה שמידע זה מוחזק באופן שמזהה את שמך או פרטי ההתקשרות
        שלך, הוא ייחשב למידע מזהה אישי; אחרת, מידע כזה ייחשב למידע שאינו מזהה אישי. Huawei עשויה
        לשלב יחד מידע מזהה אישי שנאסף דרך האתרים, המוצרים והשירותים ועם מידע שזמין ממקורות אחרים
        (כגון רישומים לא מקוונים או מידע שזמין לכלל הציבור). המידע המשולב ייחשב למידע מזהה אישי.
    </p>
    <p><strong>3. איך אנחנו אוספים את המידע שלך </strong></p>
    <p><strong>• מידע מזהה אישי שאתה נותן לנו או שמופק על ידי פעולות שלך </strong></p>
    <p>כאשר אתה משתמש באתרים, במוצרים ובשירותים, אנחנו אוספים אודותיך מידע מזהה אישי מסוים. לדוגמה,
        אתה עשוי לבחור לספק לנו מידע מזהה אישי כאשר אתה יוצר חשבון או פרופיל באתרים או במוצר או
        בשירות שלך, רוכש מוצרים או שירותים, נרשם למוצרים או לשירותים או מחזיר אותם, מבקש מימוש של
        רכישות, מבקש משלוח של מוצרים או שירותים, מבצע הפעלה או אימות של מוצר או שירות, מבצע שינויים
        בחשבון Huawei או משתמש בו, מבקש ומקבל תמיכה טכנית או עדכונים מאושרים, פונה לשירות הלקוחות או
        מקיים אתו אינטראקציה או עם עובד Huawei אחר, משתתף בפעילות או כאשר אתה מספק לנו מידע אחר דרך
        האתרים או בצורה אחרת. מידע זה עשוי לכלול כתובת משלוח או חיוב, מזהה משתמש, סיסמה, מספר הזמנה,
        מספר טלפון, פרטי תשלום בעת הזמנה מהאתרים, כתובת דוא&quot;ל, מין, תאריך לידה, העדפות אישיות
        מסוימות ומידע מזהה אישי אחר כפי שמתואר בסעיף 2 לעיל. בדומה, ייתכן שתהיה לך אפשרות לגבות את
        המוצר שלך לשירות ענן שמציעה Huawei, ופעולה זו עשויה לכלול שיתוף של מידע מזהה אישי מסוים עם
        Huawei. <br/> פעולות שאתה מבצע, כגון ביצוע רכישה באתרים, החזרת מוצר או שירות או פנייה לקבלת
        תמיכה טכנית, עשויות ליצור באופן אוטומטי מידע מזהה אישי מסוים שאותו אנחנו אוספים, כגון
        היסטוריית טרנזקציות והזמנות, מספרי הזמנות, היסטוריית החזרות ומספרי כרטיסים. התארים עשויים
        לספק לך אפשרות להתחבר לאתרים באמצעות פרטי הפרופיל שלך מרשת חברתית שבה אתה רשום. בעת שימוש
        בשיטה זו כדי להתחבר, Huawei עשויה לאסוף את שם המשתמש שלך, כתובת הדוא&quot;ל ו/או כל מידע אחר
        שקשור לחשבונך ברשת החברתית ושאנחנו מבקשים ואתה בוחר לשתף אתנו. </p>
    <p><strong>• מידע שנאסף באמצעות טכנולוגיה </strong></p>
    <p>המידע המזהה והלא מזהה האישי שלך עשוי להיאסף באמצעות מגוון רחב של טכנולוגיות, שרבות מהן
        מפורטות להלן. במקרה שמידע זה מוחזק באופן שמזהה את שמך או פרטי ההתקשרות שלך או שהוא משולב עם
        מידע מזהה אישי, הוא ייחשב למידע מזהה אישי; אחרת, מידע כזה ייחשב למידע שאינו מזהה אישי. </p>
    <p><strong>o קובצי Cookie ומזהים אחרים </strong></p>
    <p>Huawei ושותפיה משתמשים בקובצי Cookie או בטכנולוגיות דומות כדי לאסוף מידע כאשר אתה מבקר באתרים
        שלנו (להלן &quot;טכנולוגיית איסוף&quot;). כאשר אתה מבקר באתרים, ייתכן שהדפדפן שלך יחסר קובצי
        Cookie במחשבך או במכשירך, או שהמחשב או המכשיר שלך עשויים לשמש עבור טכנולוגיית איסוף אחרת
        שפועלת ללא קשר או במשולב עם קובצי Cookie. קובצי ה-Cookie וטכנולוגיית איסוף אחרת שלנו יאפשרו
        לאתרים &quot;לזכור&quot; אותך, בין אם במהלך ביקור יחיד שלך (שימוש בקובץ Cookie של הפעלה) או
        לצורך ביקורים חוזרים (שימוש בקובץ Cookie קבוע), ואלה עשויים לשמש לצורך ניתוח הדרך שבה אתה
        מקיים אינטראקציה עם האתרים שלנו כדי למטב את השירותים שלנו, לשפר את חוויות השימוש שלך ולספק
        לך פרסומות מותאמות אישית. קובצי Cookie עשויים לעזור לאתרים לזכור את ההגדרות שלך, כגון גודל
        גופן והעדפות אחרות לגבי האופן שבו אתה מעוניין לצפות באתרים במחשב או במכשיר הנייד שלך. בנוסף,
        חלק מהתכונות האינטראקטיביות של האתרים מסתמכים גם כן על טכנולוגיית איסוף שמוצבת על ידי גורמי
        צד שלישי. להלן דוגמאות לסוגי קובצי ה-Cookie שבהם אנחנו משתמשים ולאילו מטרות:</p>
    <ul>
        <li><span dir="ltr"> </span><em>קובצי Cookie חיוניים</em>. קובצי Cookie אלה משמשים כדי לאפשר
            תפקודים חיוניים באתרים, למשל כדי לשמור את סל הקניות שלך במהלך סיום הרכישה או כדי לאפשר
            את התשלום.
        </li>
        <li><span dir="ltr"> </span><em>קובצי Cookie פונקציונליים</em>. אנחנו משתמשים בקובצי Cookie
            אלה כדי לספק חוויית שימוש חלקה באתרים, למשל על ידי שמירת ההעדפות שלך ואחסון סל הקניות
            שלך לביקורים עתידיים.
        </li>
        <li><span dir="ltr"> </span><em>קובצי Cookie לביצועים וניתוח אנליטי</em>. קובצי Cookie אלה
            עוזרים לנו להבין את ההתנהגות של המבקרים באתרים ולמטב את השירותים שלנו ולשפר את חוויות
            השימוש שלך.
        </li>
        <li><span dir="ltr"> </span><em>מדיה חברתית</em>. האתרים עשויים לספק לך תוספי מדיה חברתית
            מרשתות חברתיות שונות כגון Facebook&rlm;, Twitter&rlm;, Instagram&rlm;, YouTube&rlm;,
            Pinterest&rlm;, LinkedIn ו-Google+&lrm;. תוספים אלה עשויים להסתמך על קובצי Cookie, שבהם
            ניתן, בין השאר, להשתמש כדי להציע פונקציונליות מסוימת, אך גם כדי לעקוב אחר ההתנהגות שלך
            באתרים וברחבי האינטרנט. אם אתה שולח מידע אישי לאחת מהרשתות החברתיות הללו, המידע שלך כפוף
            למדיניות הפרטיות של רשתות אלה. אנו ממליצים לך לקרוא בעיון את מדיניות הפרטיות של כל תוסף
            מדיה חברתית שבו אתה משתמש ושל כל אתר חיצוני שאליו אתה נכנס.
        </li>
        <li><span dir="ltr"> </span><em>פרסומות</em>. חלק מקובצי ה-Cookie באתרים משמשים למטרות
            פרסום. הדבר מאפשר לנו להציג את הפרסומות שלנו באתרי שותפים למבקרים שמעוניינים במוצרים
            שלנו. טכנולוגיות של מיקוד מחדש מנתחות את קובצי ה-Cookie שלך ומציגות פרסומות בהתאם
            להתנהגות הגלישה שלך בעבר. פרטים נוספים אודות טכנולוגיות השיווק שלנו והשימוש שלנו
            בטכנולוגיות מיקוד מחדש נידונים להלן.
        </li>
    </ul>
    <p>באפשרותך לשנות את הגדרות הדפדפן שלך באופן שמוחק קובצי Cookie או מונע את אחסונם במחשב או
        במכשיר הנייד שלך ללא הסכמתך המפורשת. בסעיף &quot;עזרה&quot; בדפדפן שלך אתה אמור למצוא מידע
        שמסביר כיצד לנהל את הגדרות קובצי ה-Cookie. גלה כיצד זה פועל בדפדפן שלך כאן: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (קובצי Cookie של Flash): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o איסוף אוטומטי מהאתרים - יומני רישום של שרת / דפדפנים </strong></p>
    <p>ביקור באתרים עשוי לגרום לכך שנתונים מסוימים יישלחו באופן אוטומטי מהדפדפן שלך לשרתים שלנו, מה
        שבין השאר מאפשר למטב את השירותים שלנו ולהתאים אישית ולשפר את חוויית השימוש שלך באתרים. מידע
        זה עשוי לכלול מידע שאתה מזין באתרים, כתובת ה-IP שלך, התאריך והשעה של הביקור שלך, כתובת ה-URL
        ממנה הגעת ומידע אודות הדפדפן שבו אתה משתמש (סוג הדפדפן והגרסה, מערכת ההפעלה וכו&apos;), וכן
        מידע אחר שנאסף אוטומטית ומתואר בסעיף 2 לעיל. שים לב שאם אתה מחובר לחשבון Huawei או Honor,
        מידע מסוים, כגון התוכן שאליו אתה ניגש, שבו אתה צופה או שאותו אתה מחפש באתרים, המכשירים שמהם
        אתה ניגש לתוכן זה, משך הזמן שבו אתה צופה באותו מידע והתכולה של עגלת הקניות שלך באתרים - יכול
        להפוך למידע מזהה אישי. </p>
    <p><strong>• איסוף אוטומטי ממוצרים ומשירותים </strong></p>
    <p>רישום לשימוש במוצרים ובשירותים עשוי גם כן לגרום לכך שנתונים מסוימים יישלחו מהמוצר או השירות
        אלינו. מידע זה עשוי לכלול את דגם החומרה, כתובת MAC, מספר IMEI, מספר IMSI ומזהים ייחודיים
        אחרים עבור מוצרים ושירותים, מידע בנוגע למערכת ההפעלה של המוצר וחלק מהגדרות נבחרות ביחס
        למוצרים ולשירותים; היישומים והתוכנות שאתה מוריד למוצרים; הספק הסלולרי שמספק את המוצר עם
        שירותים סלולריים; מידע ותוכן מסוימים שנשלחו ו/או התקבלו דרך המוצרים והשירותים; אתרי אינטרנט
        בהם ביקרת דרך המוצרים והשירותים; כיצד אתה מקיים אינטראקציה עם התוכן דרך המוצרים והשירותים;
        מידע בנוגע למה שאתה ניגש אליו, מזין ו/או שומר במוצרים או השירותים או דרכם; ומידע כללי אודות
        שימוש וביצועים ונתונים סטטיסטיים הקשורים למוצר או לשירות. </p>
    <p><strong>• שירותים מבוססי מיקום דרך מוצרים ושירותים </strong></p>
    <p>אנחנו עשויים גם לאסוף נתוני מיקום גאוגרפי ממוצרים ושירותים לעשות בהם שימוש כאשר אתה משתמש
        בתכונות מסוימות בשירות מבוסס-מיקום, כגון כאשר אתה מחפש מידע על מזג האוויר או מקומות על בסיס
        מיקומך או מנסה לעקוב אחר מוצר שאבד או שנגנב בעזרת מיקום גאוגרפי. המידע שנאסף על ידי תכונות
        שירות מבוסס-מיקום אלה עשוי גם לכלול את המזהה, הסוג והדגם של המוצר, ומידע המיקום הגאוגרפי
        בזמן אמת של המוצר (כולל מידע GPS, &rlm;Wi-Fi או מספר מזהה של האנטנה של ספק הרשת שלך).
        באפשרותך להפעיל או להשבית את נתוני ה-GPS שלך על ידי מעבר להגדרות ה-GPS במוצר, אבל ייתכן שלא
        תהיה לך הרשאה לשלוט במספרי ה-Wi-Fi והמזהה של המוצר או מזהה האנטנה של ספק הרשת מכיוון שהדבר
        תלוי במדיניות הספק. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>האתרים עשויים להשתמש ב-Google Analytics, שירות ניתוח אנליטי באינטרנט שמספקת Google, Inc.&rlm;
        Google Analytics משתמש בקובצי Cookie או בטכנולוגיות דומות כדי לאסוף ולאחסן מידע אנונימי
        אודותיך, שעשוי לכלול מידע שאינו מזהה אישי. באפשרותך לקרוא את מדיניות הפרטיות של Google
        Analytics בכתובת <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ואת תנאי השימוש של Google Analytics בכתובת <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        אם יש לך דפדפן נתמך, באפשרותך לבחור לא להיות במעקב של Google Analytics בעתיד על ידי הורדה
        והתקנה של התוסף Google Analytics Opt-out עבור דפדפן האינטרנט הנוכחי שלך: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• אמצעי איסוף אחרים </strong></p>
    <p>Huawei עשויה גם להשיג מידע מזהה ולא מזהה אישי ממקורות אחרים (כגון רישומים לא מקוונים או מידע
        שזמין לכלל הציבור); גורמי צד שלישי שמספקים לך רשתות סלולריות או אלחוטיות, מוצרים, תוכנות או
        יישומים שבהם אתה משתמש עם המוצרים והשירותים שלנו; מגורמי צד שלישי כגון השותפים העסקיים שלנו,
        שותפי פעילויות ונותני חסות, ספקים, סוחרים וגורמי צד שלישי אחרים; או מהבעלים או המפעילים של
        אתרים או יישומים שבהם הפרסומות שלנו מופיעות, שחלקם נכנסים לשותפות עם Huawei או עם רשת פרסום
        שבה משתמשת Huawei. מקורות אחרים אלה עשויים גם להשיג מידע שאינו מזהה אישי על ידי הסקת מסקנות
        המבוססות על אתרים שבהם אתה מבקר; נתונים של צד שלישי; מידע שאתה משתף באתרים אחרים, באתרים
        וביישומים של רשתות חברתיות; או נתונים דמוגרפיים שמופקים מפרופילים או מחשבונות שאתה יוצר, עד
        למידה שמותרת על ידי מדיניות הפרטיות שלהם. </p>
    <p><strong>4. איך אנחנו משתמשים במידע מזהה אישי </strong></p>
    <p><strong>• עבור המטרות שהוצהרו </strong></p>
    <p>אנחנו עשויים להשתמש במידע המזהה האישי שסיפקת למטרות שתואמות עם מדיניות פרטיות זו. לדוגמה,
        אנחנו נשתמש במידע שלך כדי לעבד את הבקשות, ההזמנות והפניות שלך ולהגיב עליהן כדי לספק לך
        שירותים; לספק לכך מוצרים ושירותים; לנהל ולעבד תשלומים; לרשום, להפעיל, לאמת ו/או לעדכן את
        המוצרים או השירותים שלך; לספק תחזוקה או לפתור בעיות באתרים או במוצרים או בשירותים שלך;
        ולשלוח לך הודעות בנוגע לטרנזקציות שלך.</p>
    <p><strong>• פעילויות של קידום מכירות </strong></p>
    <p>אנחנו עשויים להשתמש במידע שלך כדי לספק לך את שירותי קידום המכירות שביקשת מאתנו. זה עשוי לכלול
        עיבוד הפניות שלך ושימוש בפרטי ההתקשרות שלך בהקשר של פעילויות. באפשרותך לבטל את המנוי על דוא&quot;ל
        של קידום מכירות על ידי לחיצה על קישור ביטול המנוי שמופיע בכל הודעת דוא&quot;ל כזו או על ידי
        שליחת הודעה עבור מוצרי Huawei לכתובת <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ועבור מוצרי Honor פנה אלינו בכתובת <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• שיווק ושיפורים </strong></p>
    <p>אנו עשויים להשתמש במידע שלך למטרות שיווק וסקרים. להלן תמצא תיאור מפורט יותר של המידע שבו
        אנחנו משתמשים וכיצד אנחנו משתמשים בו. </p>
    <p><strong>o מידע לצורך ניתוחים אנליטיים </strong></p>
    <p>הדרך שבה אתה מקיים אינטראקציה עם המותג שלנו מספקת לנו מידע מועיל על תחומי העניין וההעדפות
        שלך. כדי ללמוד על תחומי העניין שלך, אנחנו מנטרים ומנתחים את האינטראקציות הכוללות שלך עם
        המותג שלנו תוך שימוש בסוגים מגוונים של מידע, כגון גילך, המיקום שלך, הנתונים הדמוגרפיים
        ותחומי העניין שלך, ההזמנות שלך באתרים וסקירות המוצרים שלך, חשבונות המדיה החברתית שלך וכיצד
        אתה משתמש באתרים, במוצרים ובשירותים ומידע בנוגע להעדפות הגלישה והצפייה שלך באתרים. אנחנו
        משתמשים במידע זה כדי לפתח, לספק ולשפר את האתרים, המוצרים והשירותים ואת הפרסום שלנו. </p>
    <p><strong>o הודעות שיווק </strong></p>
    <p>כאשר אתה מספק לנו פרטי התקשרות כגון כתובת דוא&quot;ל, מספר טלפון או חשבון מדיה חברתית, או
        כאשר את המחבר את חשבון המדיה החברתית שלך לאתרים על ידי כניסה לאתרים דרך חשבונך במדיה חברתית,
        אתה מסמיך אותנו להשתמש בפרטי ההתקשרות שלך כדי לשלוח לך הודעות קידום מכירות שאנחנו חושבים
        שעשויות להיות רלוונטיות עבורך. אם אינך מעוניין יותר לקבל הודעות של קידום מכירות דרך כתובת
        דוא&quot;ל, מספר טלפון או רשת מדיה חברתית מסוימים, פעל בהתאם להוראות בהודעת קידום המכירות
        כדי לבטל את המנוי מקבלת הודעות כאלה. אנא שים לב שהטיפול בבקשות לביטול המנוי עשוי להימשך עד
        עשרה (10) ימי עבודה לפני שהן ייכנסו לתוקף. בנוסף, באפשרותך לשלוח אלינו הודעה עבור מוצרי
        Huawei לכתובת <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ועבור מוצרי
        Honor לכתובת <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> כדי לבחור
        להפסיק לקבל הודעות של קידום מכירות. הודעות קידום מכירות שאנחנו שולחים לך עשויות להכיל
        פיתוחים חדשים, פרסומות ומידע מסחרי אודות המוצרים והשירותים שלנו, אירועים, קידומי מכירות
        ופעילויות אחרות, וכן הכרזות, קידומי מכירות וידיעונים אחרים. אנו עשויים להשתמש במידע שלך כדי
        להתאים אישית הודעות קידום מכירות כאלה. אנו עשויים גם להשתמש באמצעים שונים כגון דוא&quot;ל,
        מדיה חברתית וכו&apos; לצורך עריכת מחקרי דעות וכדי ללמוד על חוויות השימוש שלך במותג שלנו.
        בהתאם למצב, הודעות אלה עשויות להיות מותאמות אישית להעדפות ולתחומי העניין הספציפיים שלך כפי
        שמתואר לעיל. </p>
    <p><strong>• מטרות אחרות </strong></p>
    <p>אנחנו גם משתמשים במידע שאנחנו אוספים כדי לאבחן בעיות באתרים, במוצרים ובשירותים; לצורך ניהול
        ושיפור של האתרים, המוצרים והשירותים; כדי לשפר את חוויית המשתמש בנוגע לאתרים, למוצרים
        ולשירותים; כדי לספק לך עדכונים ושדרוגים עבור האתרים, המוצרים והשירותים; כדי לשלוח הודעות
        חשובות כגון אודות פעילויות, שינויים בתנאים, בהתניות ובמדיניות; כדי לתת לך שירות טוב יותר;
        כדי למנוע הונאות, לצורכי תפעול פנימיים, כדי לציית לחוק ולמטרות אחרות שקשורות לציבור ולאבטחה;
        וכדי לאכוף את תנאי השימוש וכל תנאים או מדיניות נלווים אחרים של Huawei. אנו נבקש את הסכמתך אם
        נרצה להשתמש במידע מזהה אישי שלך למטרות אחרות מאלו שמפורטות במדינות זו. </p>
    <p><strong>5. איך אנחנו משתמשים במידע שאינו מזהה אישי </strong></p>
    <p>אנו עשויים להשתמש במידע שאינו מזהה אישי בדרכים דומות לאלה שבהן אנו משתמשים במידע מזהה אישי
        שלך, אבל אנחנו שומרים בידינו את הזכות להשתמש במידע שאינו מזהה אישי שלך לכל מטרה חוקית. כמה
        דוגמאות לאופן שבו אנו עשויים להשתמש במידע שאינו מזהה אישי שלך הן למטרות השיווקיות הבאות:
        <br/> • המידע שאינו מזהה אישי שלך עשוי לשמש לצורך ניתוח ופיתוח של פרסומות ומסעות פרסום, לספק
        לך הצעות מיוחדות וקידומי מכירות וכדי לקבוע את היעילות שלהן, למטב ולקבוע את היעילות של תוכן
        ופרסומות, לנתח את האינטראקציות שלך עם התוכן והפרסומות שמוצגים לך וכיצד הם קשורים לביקורים
        שלך באתרים והשימוש שלך במוצרים ובשירותים. <br/> • המידע שאינו מזהה אישי שלך עשוי גם לשמש את
        Huawei בהקשר של טכנולוגיות מיקוד מחדש, שמאפשרות לנו להציג פרסומות או למקד תוכן עבורך באתרים,
        במוצרים או בשירותים או באתרים או ביישום של שותפים. טכנולוגיות מיקוד מחדש מנתחות את קובצי
        ה-Cookie וטכנולוגיית איסוף אחרת, ומציגות פרסומות על בסיס התנהגות הגלישה שלך בעבר, פרסומות
        בעבר שבהן צפית ומידע שאינו מזהה אישי שלך שנאסף במשך הזמן על ידינו או על ידי גורמי צד שלישי.
        כמה משותפי הצד השלישי של Huawei עשויים להשתתף בתוכנית ההסדרה העצמית של להתנהגות פרסומית
        באינטרנט של ארגון Digital Advertising Alliance ומאפשרים לצרכים לבחור לא להשתתף בפרסום ממוקד
        המבוסס על מעקב אחר פעילות באינטרנט. למידע נוסף בנושא זה, בקר בכתובת <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. שים
        לב שתמשיך לקבל מודעות כלליות. ייתכן שתצטרך ללחוץ שוב על הקישור ולפעול בהתאם להוראות שמופיעות
        שם אם מחקת קובצי Cookie או טכנולוגיית איסוף אחרת או אם אתה משתמש במחשב, מכשיר או דפדפן אחר.
        למידע נוסף בנושא קובצי Cookie, עיין בסעיף 3 &apos;קובצי Cookie ומזהים אחרים&apos; לעיל. </p>
    <p><strong>6. תקשורת אתך שאינה לצורך קידום מכירות </strong></p>
    <p>אתה מעניק ל-Huawei הרשאה לשלוח לך דוא&quot;ל, להתקשר אליך ו/או לשלוח לך דואר ישיר בתגובה
        לפניות שלך, כדי לתקשר אתך אודות הטרנזקציות שלך עם Huawei או לשלוח לך מידע טכני אודות האתרים,
        או כדי לספק לך מידע אחר שאינו לצורך קידום מכירות אודות Huawei, האתרים, המוצרים או השירותים.
        לא ניתנת לך אפשרות לבחור לא לקבל סוגי התקשרות אלה. </p>
    <p><strong>7. מסירה לגורמי צד שלישי </strong></p>
    <p>אנחנו משתמשים בחברות שונות, כולל כמה מהחברות המסונפות אלינו, כספקי שירות שמעבדים נתונים
        ומבצעים פונקציות אחרות בשמנו, כגון ספקי אירוח, ספקי תשלומים, מרכזי תיקונים, חברות לוגיסטיקה,
        סוחרים וספקים שבהם אנו נעזרים למטרות ניהול או ביצוע של פעילות, וסוכנים, ספקים, מפרסמים
        ויועצים אחרים. אנו עשויים לשתף את המידע שלך עם חברות אלה, וחברות אלה מורשות להשתמש במידע
        האישי שלך אך ורק עד כמה שהדבר נדרש כדי לספק לנו שירותים אלה.<br/> Huawei עשויה גם למסור את
        המידע שאנחנו אוספים לאחרים: (i) כדי לאשר או לעדכן מידע שאתה סיפקת; (ii) במקרה של ארגון מחדש,
        מיזוג, מכירה, יוזמה משותפת, הקצאה, העברה או פריסה מחדש של הפעילות העסקית או התפעולית של
        Huawei, חלקה או כולה (כולל, ללא הגבלה, בהקשר של פשיטת רגל או הליכים דומים); (iii) לספקים
        סלולריים שמשתמשים במידע כדי לספק שירותים שאתה ביקשת מהם; (iv) שהם שותפים עסקיים, שותפים
        אסטרטגיים, נותני חסות לפעילויות או שותפים למטרות פנימיות; או (v) בהתאם לכל הרשאה אחרת שנתת.
        <br/> במצבים מסוימים, ייתכן ש-Huawei תידרש למסור נתונים אישיים בתגובה לבקשות משפטיות מצד
        רשויות ציבוריות, כולל כדי לעמוד בדרישות של גורמי אכיפת החוק או ביטחון לאומי. אנחנו עשויים גם
        למסור את המידע האישי שלך כפי שנדרש לפי חוק, כגון כדי לציית לצו בית דין או הליך משפטי אחר,
        כאשר אנו מאמינים בתום לב שהמסירה נדרשת כדי להגן על הזכויות שלנו, להגן על הבטיחות שלך או
        הבטיחות של אחרים, לחקור הונאה או להגיב על דרישה ממשלתית.<br/> Huawei לא משתפת מידע מזהה אישי
        עם גורמי צד שלישי לצורך שיווק של הצד השלישי ישירות אליך. <br/> אנו עשויים לשתף את נתוני
        המיקום הגאוגרפי שלך ומידע אחר בנוגע למוצרים ולשירותים והשימוש שלך בהם עם יישומי צד שלישי,
        רשתות סלולריות, ספקי Wi-Fi, אתרים, מערכות הפעלה, שירותים ותוכנות שבהם אתה משתמש עם המוצרים
        או השירותים. עיין במדיניות הפרטיות של היישומים, הרשתות הסלולריות, ספקי ה-Wi-Fi, האתרים,
        השירותים והתוכנות שבהם אתה משתמש עם המוצרים והשירותים, לפני השימוש בהם. שים לב שבאפשרותך
        לבחור לבטל את השיתוף של נתוני המיקום שלך עם יישומי צד שלישי על ידי כיבוי תכונות ה-GPS
        בהגדרות המוצר שלך. <br/> במצבים מסוימים, ייתכן ש-Huawei תידרש למסור נתונים אישיים בתגובה
        לבקשות מצד רשויות ציבוריות, כולל כדי לעמוד בדרישות של גורמי אכיפת החוק או ביטחון לאומי.
        אנחנו גם עשויים לשתף את המידע שלך כאשר אנו סבורים שפעלת באופן שמפר את תנאי השימוש או התנאים
        ו/או המדיניות הנלווים של Huawei, כדי לחקור, למנוע או לנקוט בצעדים בנוגע לפעילויות שנחשדות
        כלא חוקיות, הונאה או איומים אפשריים, או כדי לממש זכויות משפטיות או להתגונן כנגד תביעות, כאשר
        אנחנו סבורים שהדבר מגן על הבטיחות שלך או הבטיחות של Huawei או של אחרים, או כפי שהחוק מתיר או
        דורש מכל בחינה אחרת. אנו עשויים למסור את המידע שלך במקרה שאנחנו נדרשים לעשות זאת על ידי צו
        בית משפט תקף, צו בית דין או בקשה רשמית מסמכות אכיפת החוק או בית משפט. <br/> האתרים עשויים
        לספק לך תוספי מדיה חברתית מרשתות חברתיות שונות כגון Facebook&rlm;, Twitter&rlm;, Instagram&rlm;,
        YouTube&rlm;, Pinterest&rlm;, LinkedIn ו-Google+&lrm;. אם אתה בוחר לקיים אינטראקציה דרך מדיה
        חברתית, הפעילות שלך באתרים עשויה להיות זמינה גם ברשתות חברתיות אלה. אם אתה מחובר לאחת
        מהרשתות החברתיות הללו כאשר אתה מבקר באתרים, הרשת החברתית עשויה להוסיף מידע מסוים אודות
        האתרים, המוצרים והשירותים לפרופיל שלך ו/או לשימוש שלך בהם. אם אתה מקיים אינטראקציה עם אחד
        מתוספי המדיה החברתית באתרים שלנו, מידע זה יועבר לרשת החברתית. אנא קרא את מדיניות הפרטיות של
        רשתות חברתיות אלה לקבלת מידע מפורטת אודות האיסוף וההעברה של נתונים אישיים, אילו זכויות יש לך
        וכיצד באפשרותך להשיג הגדרות פרטיות משביעות רצון. <br/> בנוסף, אנו עשויים ליטול מידע מזהה
        אישי ולבטל את יכולת הזיהוי באמצעותו ולשתף אותו בצורה צבורה או שאינה ניתנת לזיהוי עם גורמי צד
        שלישי, מפרסמים ו/או שותפים עסקיים לצורך ניתוח השימוש באתרים או נתונים דמוגרפיים, או כדי לשפר
        את המוצרים והשירותים שלנו, לספר את חוויית השימוש שלך או למטרות דומות. אנחנו לא נזהה מחדש את
        הנתונים שלך ואנחנו נבקש מהצדדים האחרים להסכים להשאיר את הנתונים בצורתם שאינם ניתנת לזיהוי.
    </p>
    <p><strong>8. איך אנחנו מגיבים על אותות &quot;אל תעקוב&quot; </strong></p>
    <p>Huawei לא משנה את הנהלים שפורטו בזאת על בסיס הבחירה שלך הגדרה &quot;אל תעקוב&quot; או הגדרה
        או תכונה אחרת של &quot;בחירה לא להשתתף&quot; (opt-out) שהדפדפן שלך עשוי להציע; עם זאת,
        Huawei שומרת בידה את הזכות לעשות זאת בעתיד בלי להודיע לך על כך. </p>
    <p><strong>9. בקשה לעדכון המידע שלך </strong></p>
    <p>שים לב שאתה אחראי לשמור שהמידע שלך יהיה נכון ומעודכן. על פי בקשה, Huawei תספק לך מידע בשאלה
        אם בידינו מידע אישי כלשהו שלך. באפשרותך לעדכן את המידע שלך על ידי יצירת קשר אתנו. עבור מוצרי
        Huawei צור אתנו קשר בכתובת <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        עבור מוצרי Honor צור אתנו קשר בכתובת <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        אנחנו נעשה מאמצים סבירים לעבד כל שינוי שאתה מבקש; עם זאת, בקשות למחיקת מידע כפופות למדיניות
        הדיווח, העיבוד וההחזקה הפנימית של Huawei ולכל החובות המשפטיות. כאשר אנחנו יכולים לעבד בקשות
        שינוי, נעשה זאת בחינם, למעט כאשר הדבר מחייב מאמץ חריג או כאשר החוק מתיר גביית תשלום. אנו
        נענה לבקשתך בפרק זמן סביר.</p>
    <p><strong>10. ילדים </strong></p>
    <p>האתרים, המוצרים והשירותים אינם מכוונים לילדים מתחת לגיל 13, ואנחנו גם לא אוספים ביודעין מידע
        מזהה אישי מילדים בלי לדרוש הילד יבקש תחילה את הסכמת ההורים, כפי שנדרש בחוק הרלוונטי. אם טרם
        מלאו לך 13, אינך מורשה לשלוח מידע מזהה אישי כלשהי ל-Huawei. אם בשוגג אספנו נתונים של ילדים
        מתחת לגיל 13, אנחנו נמחק את הנתונים בהקדם האפשרי לאחר שתודיע לנו על כך באמצעות שליחת דוא&quot;ל.
        עבור מוצרי Huawei צור אתנו קשר בכתובת <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        עבור מוצרי Honor צור אתנו קשר בכתובת <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;אנחנו
        מעודדים הורים ואפוטרופוסים למלא תפקיד פעיל בפעילויות ובתחומי העניין של ילדיהם באינטרנט. </p>
    <p><strong>11. קישורים </strong></p>
    <p>ייתכן שתהיה לך אפשרות לעקוב באתרים אחר קישורים לאתרים אחרים שעשויים לעניין אותך. Huawei
        משתדלת לקשר אך ורק לארגונים בעלי מוניטין. מכיוון שאתרים אחרים אינם מתארחים או נשלטים על ידי
        Huawei, אנחנו לא אחראיים על נוהלי הפרטיות של אתרים אלה או על התוכן שהם מספקים. אם אתה שולח
        מידע אישי לאתרים אלה, המידע שלך כפוף למדיניות הפרטיות של רשתות אלה. מומלץ לעיין במדיניות
        הפרטיות של כל אתר אחר. מדיניות זו חלה אך ורק על המידע שאוספת ומתחזקת Huawei. </p>
    <p><strong>12. אבטחה </strong></p>
    <p>אנחנו מחויבים להגן על המידע המזהה האישי שלך ונקטנו בצעדים טכניים וארגוניים סבירים כדי להגן על
        המידע שלך מפני כל אבדן, שינוי, גישה או שימוש לרעה. לא ניתן להבטיח אבטחה מוחלטת של תשדורת
        נתונים כלשהם באינטרנט. ייתכן שגורמי צד שלישי שאינם תחת שליטת Huawei ליירט או לגשת לתשדורות
        או לתקשורת פרטית באופן לא חוקי. בעוד אנו חותרים להגן על מידע מזהה אישי, Huawei וספקי השירות
        שלנו לא יכולים להבטיח או לערוב לאבטחה של מידע כלשהו שאתה מעביר לנו באינטרנט. כל העברה כזו
        היא באחריותך שלך. מידע מזהה אישי שנאסף על ידי Huawei עשוי להיות מאוחסן ולעבור עיבוד בארה&quot;ב,
        גרמניה או כל ארץ אחרת שבה יש ל-Huawei או לחברות המסונפות אליה או לספקי השירות שלה מתקנים.
        <br/> בכך שאתה משתמש באתרים, במוצרים או בשירותים, אתה מביע הסכמה מפורסת לכל העברה שזו של
        מידע אל מחוץ לארה&quot;ב. למרות שאנחנו מתייחסים ברצינות רבה לפרטיות שלך, אנחנו מציעים שתוודא
        שהמכשיר שלך אופס ושכל הנתונים שבו נמחקו במקרה שאתה שולח את המוצר שלך חזרה אלינו לתיקון או
        להחזרה.<br/> Huawei תשמור את המידע המזהה האישי שלך בהתאם למדיניות הדיווח, העיבוד וההחזקה
        הפנימית שלה ובהתאם לחוק הרלוונטי. אנו עשויים להחזיק במידע שלך למשך כל הזמן שבו החשבון שלך
        פעיל או כפי שנדרש כדי לספק לך שירותים, לציית לחובות משפטיות, ליישב מחלוקות ולאסוף את ההסכמים
        שלנו.</p>
    <p><strong>13. שינויים למדיניות זו </strong></p>
    <p>מדיניות זו עשויה להתעדכן מעת לעת כדי להיענות להתפתחות ולהזדמנויות חדשות שקשורות לאינטרנט וכדי
        לשמור על תאימות עם החוקים הקיימים, בין שאר הסיבות. אם המדיניות תעדכן, Huawei תפרסם את
        השינויים באתרים והמדיניות החדשה תיכנס לתוקף מיד עם פרסומה. אם בצענו שינויים מהותיים, אנו
        נודיע לך בדוא&quot;ל (שיישלח לכתובת שצוינה בחשבונך) או באמצעות הודעה באתר אינטרנט זה לפני
        שהשינוי ייכנס לתוקף. באפשרותך לבדוק מתי המדיניות עודכנה לאחרונה על ידי עיון בנתון &quot;שינוי
        אחרון&quot; בראש דף זה. </p>
    <p><strong>14. שאלות ויצירת קשר </strong></p>
    <p>אם יש לך שאלות או חששות כלשהן לגבי האתרים, המוצרים או השירותים שלנו, השימוש שלנו במידע שלך או
        מדיניות זה, אנא פנה אלינו. עבור מוצרי Huawei פנה אלינו בכתובת <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> או בטלפון
        1-888-548-2934. עבור מוצרי Honor פנה אלינו בכתובת <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        או בטלפון 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc.&lrm; כל הזכויות שמורות </em></p>
</div>
</body>
</html>
